G04*
G04  File:            MODULE_M16_32.SMT, Mon Feb 19 15:54:39 2007*
G04  Source:          P-CAD 2002 PCB, Version 17.01.22, (D:\WORK\BASINT\module_m16_32.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INMODULE_M16_32.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.305mm Y0.305mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3048*
%ADD11C, 0.3048*%
G04  D12 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3810*
%ADD12C, 0.3810*%
G04  D13 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6350*
%ADD13C, 0.6350*%
G04  D14 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD14C, 0.2000*%
G04  D15 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD15C, 0.2500*%
G04  D16 : "Ellipse X1.500mm Y1.500mm H0.900mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.5000, HoleDia=0.9000*
%ADD16C, 1.5000 X0.9000*%
G04  D17 : "Ellipse X1.500mm Y1.500mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.5000, HoleDia=1.0000*
%ADD17C, 1.5000 X1.0000*%
G04  D18 : "Ellipse X1.650mm Y1.650mm H0.900mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.6500, HoleDia=0.9000*
%ADD18C, 1.6500 X0.9000*%
G04  D19 : "Ellipse X1.650mm Y1.650mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.6500, HoleDia=1.0000*
%ADD19C, 1.6500 X1.0000*%
G04  D20 : "Rectangle X0.900mm Y1.270mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.9000, DimY=1.2700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD20R, 0.9000 X1.2700*%
G04  D21 : "Rectangle X1.270mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2700, DimY=0.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21R, 1.2700 X0.9000*%
G04  D22 : "Rectangle X1.050mm Y1.420mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0500, DimY=1.4200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22R, 1.0500 X1.4200*%
G04  D23 : "Rectangle X1.420mm Y1.050mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4200, DimY=1.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23R, 1.4200 X1.0500*%
G04  D24 : "Rectangle X1.500mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=0.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 1.5000 X0.4000*%
G04  D25 : "Rectangle X0.400mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.4000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 0.4000 X1.5000*%
G04  D26 : "Rectangle X1.500mm Y1.500mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=1.0000*
%ADD26R, 1.5000 X1.5000 X1.0000*%
G04  D27 : "Rectangle X1.650mm Y0.550mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6500, DimY=0.5500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 1.6500 X0.5500*%
G04  D28 : "Rectangle X0.550mm Y1.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.5500, DimY=1.6500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.5500 X1.6500*%
G04  D29 : "Rectangle X1.650mm Y1.650mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=1.0000*
%ADD29R, 1.6500 X1.6500 X1.0000*%
G04  D30 : "Rectangle X0.660mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.6604, DimY=2.0320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.6604 X2.0320*%
G04  D31 : "Rectangle X2.150mm Y2.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.1500, DimY=2.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 2.1500 X2.8000*%
G04  D32 : "Rectangle X0.810mm Y2.182mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8104, DimY=2.1820, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.8104 X2.1820*%
G04  D33 : "Rectangle X2.300mm Y2.950mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3000, DimY=2.9500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 2.3000 X2.9500*%
G04  D34 : "Ellipse X1.100mm Y1.100mm H0.500mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.1000, HoleDia=0.5000*
%ADD34C, 1.1000 X0.5000*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
G54D22*
X1254400Y730800D3*
X1234400D3*
X1330900Y623300D3*
X1310900D3*
X1324400Y730800D3*
X1304400D3*
X1410400Y621300D3*
X1430400D3*
G54D23*
X1422400Y683100D3*
Y663100D3*
G54D22*
X1492400Y590800D3*
X1472400D3*
G54D23*
X1346200Y650400D3*
Y670400D3*
G54D22*
X1272400Y730800D3*
X1292400D3*
G54D23*
X1670050Y637700D3*
Y657700D3*
G54D22*
X1482250Y762000D3*
X1502250D3*
G54D33*
X1701900Y751300D3*
X1663900D3*
G54D23*
X1670050Y695800D3*
Y675800D3*
X1594400D3*
Y695800D3*
G54D18*
X1631950Y641350D3*
Y692150D3*
G54D22*
X1505400Y590800D3*
X1525400D3*
X1540350Y762000D3*
X1520350D3*
G54D32*
X1250950Y704850D3*
X1327150D3*
X1314450D3*
X1301750D3*
X1289050D3*
X1276350D3*
X1263650D3*
X1238250D3*
Y647700D3*
X1250950D3*
X1263650D3*
X1276350D3*
X1289050D3*
X1301750D3*
X1314450D3*
X1327150D3*
G54D28*
X1473200Y616150D3*
X1481200D3*
X1489200D3*
X1497200D3*
X1505200D3*
X1513200D3*
X1521200D3*
X1529200D3*
X1537200D3*
X1545200D3*
X1553200D3*
G54D27*
X1573200Y636150D3*
Y644150D3*
Y652150D3*
Y660150D3*
Y668150D3*
Y676150D3*
Y684150D3*
Y692150D3*
Y700150D3*
Y708150D3*
X1453200D3*
Y700150D3*
Y692150D3*
Y684150D3*
Y676150D3*
Y668150D3*
Y660150D3*
Y652150D3*
Y644150D3*
Y636150D3*
X1573200Y716150D3*
G54D28*
X1553200Y736150D3*
X1545200D3*
X1537200D3*
X1529200D3*
X1521200D3*
X1513200D3*
X1505200D3*
X1497200D3*
X1489200D3*
X1481200D3*
X1473200D3*
G54D27*
X1453200Y716150D3*
G54D19*
X1422400Y565150D3*
X1447800D3*
X1473200D3*
X1498600D3*
X1524000D3*
X1549400D3*
X1574800D3*
X1244600D3*
X1270000D3*
X1295400D3*
X1320800D3*
X1346200D3*
X1371600D3*
X1397000D3*
G54D29*
X1219200D3*
G54D19*
X1600200D3*
X1625600D3*
X1651000D3*
X1676400D3*
X1701800D3*
X1498600Y793750D3*
X1473200D3*
X1447800D3*
X1422400D3*
X1397000D3*
X1371600D3*
X1346200D3*
X1676400D3*
X1651000D3*
X1625600D3*
X1600200D3*
X1574800D3*
X1549400D3*
X1524000D3*
G54D29*
X1701800D3*
G54D19*
X1320800D3*
X1295400D3*
X1270000D3*
X1244600D3*
X1219200D3*
D02M02*
